/* GODREJ-TRILOGY-LIVE-TEST-12345 */

.Godrej-Green {
    --Primary-color: #053173;
    --tab-color: #053173;
    --Secondary-color: #053173;
    --button-color: #6b8d14;
    --button-hover-color: #053173;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(54%) sepia(55%) saturate(618%) hue-rotate(48deg) brightness(118%) contrast(91%);
    --amenities-filter: invert(54%) sepia(55%) saturate(618%) hue-rotate(37deg) brightness(118%) contrast(91%);
    --font-family: "Outfit";
}

/* Colour theme for Godrej Blue */

.Godrej-blue {
    --Primary-color: #053173;
    --tab-color: #053173;
    --Secondary-color: #053173;
    --button-color: #29759f;
    --button-hover-color: #125072;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(0.5) sepia(1) saturate(5) hue-rotate(161deg);
    --amenities-filter: invert(0.5) sepia(1) saturate(5) hue-rotate(161deg);
    --font-family: "Outfit";
}

/* color theme for Lodha yellow*/

.lodha-yellow {
    --Primary-color: #4753ad;
    --tab-color: #000000;
    --Secondary-color: #4753ad;
    --button-color: #000000;
    --button-hover-color: #4753ad;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(234deg) brightness(102%) contrast(105%);
    --amenities-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(357deg) brightness(102%) contrast(105%);
    --font-family: "Outfit";
}

  ::selection {
    background-color: #ec1d3c;
    color: #000000;
    border-radius: 5px;         /* Rounded corners for selection */
    box-shadow: 0 0 10px rgba(131, 9, 9, 0.5); /* Shadow effect around selection */
  }
  
/* Colour theme for L&T oppadadadadp 
dasdadadadad*/ 

.lnt-blue {
    --Primary-color: #29a9d7;
    --tab-color: #29a9d7;
    --Secondary-color: #29a9d7;
    --button-color: #000000;
    --button-hover-color: #053173;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(37deg) brightness(102%) contrast(105%);
    --amenities-filter: invert(81%) sepia(14%) saturate(4867%) hue-rotate(174deg) brightness(96%) contrast(105%);
    --globle-font: Outfit;
    --font-family: "Outfit";
}

/* Colour theme for TVS green */

.tvs-green {
    --Primary-color: #568232;
    --tab-color: #80bd4f;
    --Secondary-color: #173c7c;
    --button-color: #568232;
    --button-hover-color: #3c5c50;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(260deg) brightness(102%) contrast(105%);
    --amenities-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(21deg) brightness(102%) contrast(105%);
    --font-family: "Outfit";
}

/* Colour theme for Arihant Orange */

/*.Arihant-Orange {*/
/*    --Primary-color: #d7722a;*/
/*    --tab-color: #eb8943;*/
/*    --Secondary-color: #5c4994;*/
/*    --button-color: #d7722a;*/
/*    --button-hover-color: #b35d20;*/
/*    --button-text-color: #fff;*/
/*    --button-text-hover-color: #fff;*/
/*    --pricing-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(199deg) brightness(87%) contrast(105%);*/
/*    --amenities-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(327deg) brightness(98%) contrast(105%);*/
/*    --font-family: "Outfit";*/
/*}*/

.Arihant-Orange {
    --Primary-color: #000000;
    --tab-color: #000000;
    --Secondary-color: #5c4994;
    --button-color: #000000;
    --button-hover-color: #333333;
    --button-text-color: #ffffff;
    --button-text-hover-color: #ffffff;
    --pricing-filter: invert(0%);
    --amenities-filter: invert(0%);
    --font-family: "Outfit";
}

/* color theme for Blue*/

.Blue-theme {
    --Primary-color: #29a9d7;
    --tab-color: #29a9d7;
    --Secondary-color: #0d6b8d;
    --button-color: #29a9d7;
    --button-hover-color: #0d6b8d;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(54%) sepia(55%) saturate(618%) hue-rotate(150deg) brightness(95%) contrast(91%);
    --amenities-filter: invert(54%) sepia(55%) saturate(618%) hue-rotate(150deg) brightness(95%) contrast(91%) --font-family:"Outfit";
}

/* color theme for Green*/

.Green-theme {
    --Primary-color: #04793d;
    --tab-color: #1fb567;
    --Secondary-color: #21b96b;
    --button-color: #04793d;
    --button-hover-color: #094e2b;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: brightness(0) saturate(100%) invert(54%) sepia(55%) saturate(618%) hue-rotate(87deg) brightness(95%) contrast(91%);
    --amenities-filter: brightness(0) saturate(100%) invert(54%) sepia(55%) saturate(618%) hue-rotate(77deg) brightness(95%) contrast(91%);
    --font-family: "Outfit";
}

/* color theme for Purple*/

.Purple-theme {
    --Primary-color: rgb(166 85 142);
    --tab-color: rgb(211 126 186);
    --Secondary-color: rgb(120 35 135);
    --button-color: rgb(166 85 142);
    --button-hover-color: rgb(118 30 93);
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(137deg) brightness(102%) contrast(105%);
    --amenities-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(232deg) brightness(102%) contrast(105%);
    --font-family: "Outfit";
}

/* color theme for Orange*/

.Orange-theme {
    --Primary-color: #e35e3b;
    --Secondary-color: #fcb81a;
    --button-color: #e35e3b;
    --button-hover-color: #fcb81a;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --pricing-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(199deg) brightness(87%) contrast(105%);
    --amenities-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(327deg) brightness(98%) contrast(105%);
    --font-family: "Outfit";
}

.one-Year-of-Rain-theme {
    --Primary-color: #2c5b6d;
    --Secondary-color: #009688;
    --button-color: #2c5b6d;
    --button-hover-color: #009688;
    --button-text-color: #fff;
    --button-text-hover-color: #fff;
    --amenities-filter: invert(89%) sepia(14%) saturate(4867%) hue-rotate(327deg) brightness(98%) contrast(105%);
}
body.lnt-blue {
    --Primary-color: #053173;
    --tab-color: #053173;
    --Secondary-color: #053173;
    --button-color: #053173;
    --button-hover-color: #031f4a;
}
::selection {
    background-color: #053173;
    color: #ffffff;
}
/*body.lnt-blue .custom-btn,*/
/*body.lnt-blue .form-btn1,*/
/*body.lnt-blue .section-title::after,*/
/*body.lnt-blue .nav-pills .nav-link.active,*/
/*body.lnt-blue .color-imp {*/
/*    background-color: #053173 !important;*/
/*    border-color: #053173 !important;*/
/*}*/

/*body.lnt-blue .section-title,*/
/*body.lnt-blue .color-imp {*/
/*    color: #053173 !important;*/
/*}*/

body.Arihant-Orange .custom-btn,
body.Arihant-Orange .form-btn1,
body.Arihant-Orange .section-title::after,
body.Arihant-Orange .nav-pills .nav-link.active,
body.Arihant-Orange .color-imp {
    background-color: #053173 !important;
    border-color: #053173 !important;
}

body.Arihant-Orange .section-title,
body.Arihant-Orange .color-imp {
    color: #00000 !important;
}